## EmpathyCellRendererExpander

EmpathyCellRendererExpander

## Synopsis

                        EmpathyCellRendererExpander;
    GtkCellRenderer *   empathy_cell_renderer_expander_new  (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkCellRenderer
                         +----EmpathyCellRendererExpander

## Properties

      "activatable"              gboolean              : Read / Write
      "expander-size"            gint                  : Read / Write
      "expander-style"           GtkExpanderStyle      : Read / Write

## Description

## Details

### EmpathyCellRendererExpander

    typedef struct _EmpathyCellRendererExpander EmpathyCellRendererExpander;

### empathy_cell_renderer_expander_new ()

    GtkCellRenderer *   empathy_cell_renderer_expander_new  (void);

Returns : |

## Property Details

### The `"activatable"` property

      "activatable"              gboolean              : Read / Write

The expander can be activated.

Default value: TRUE

### The `"expander-size"` property

      "expander-size"            gint                  : Read / Write

The size of the expander.

Allowed values: >= 0

Default value: 12

### The `"expander-style"` property

      "expander-style"           GtkExpanderStyle      : Read / Write

Style to use when painting the expander.

Default value: GTK_EXPANDER_COLLAPSED